Bug 13043 - consistent look to init scripts
Summary: consistent look to init scripts
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-26 05:20 UTC by Red Hat Bugzilla
Modified: 2014-03-17 02:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-17 18:27:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 2000-06-26 05:20:15 UTC
Most init scripts, when starting, give the message

Starting service foo:

A few are missing the colon, however.  They are

pcmcia
canna
jserver
keytable
random (this one, obviously, might be a special case)

and should have a colon added for consistency.

The same is true for stopping services, where

keytable
canna
automounter
random (again, maybe a special case)

are missing a colon.

Comment 1 Red Hat Bugzilla 2000-07-17 18:27:27 UTC
This is still true for beta3

Comment 2 Red Hat Bugzilla 2000-08-07 05:18:57 UTC
This should be more-or-less fixed in the next rawhide
release. Please re-open any bugs for the specific
packages.


Note You need to log in before you can comment on or make changes to this bug.